/* 横幅 */
#banner{
	position: relative;
	overflow: hidden;
}
#banner a{
	color:#fff;
}
#banner .img{
	display:block;
	margin:0 auto;
    width: 100%;
    height: auto;
}
.banner-pagination-center{
	text-align:center;
	position: absolute;
    bottom: 30px;
	height:30px;
	width:100%;
	z-index:900;
}
#banner .banner-pagination {
	display:inline-block;
	width:auto !important;
	background:rgba(0,0,0,0.2);
	height:24px;
	line-height:22px;
	border-radius:50px;
	padding:0 12px;
}
#banner .banner-pagination .swiper-pagination-bullet {
    border-radius: 0;
    opacity: 1;
    margin: 0 5px;
	background:#fff;
	border-radius:10px;
	-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;
}
#banner .banner-pagination .swiper-pagination-bullet-active{
	width:20px;
	background:#361675;
}


@media screen and (min-width:0px) and (max-width:768px){
	#banner .banner-pagination-center {
		bottom: 5px;
	}
}

/* 搜索条 */
.sbar{
	height:70px;
	background:#eee;
}
.sbar .container-fluid{
	height:70px;
	display:flex;
	align-items:center;
	justify-content:space-between;
}
.sbar .left{
	width:100%;
}
.sbar .right{
	width:380px;
}
.sbar .keyword a{
	display:inline-block;
}
.sbar .keyword a:after{
	content:'';
	display:inline-block;
	position:relative;
	width:1px;
	height:11px;
	background:#333;
	margin:0 8px 0 10px;
	top:1px;
}
.sbar .keyword a:last-child:after{
	display:none;
}
.sbar .sea input{
	border:1px solid #eee;
	height:40px;
	padding:0 10px;
	outline:none;
	position:relative;
	right:-4px;
	top:1px;
	width:260px;
}
.sbar .sea button{
	background:#361675;
	color:#fff;
}

/* 产品分类 */
.classify{
	margin:50px 0;
}
.classify .title{
	text-align:center;
	margin-bottom:20px;
}
.classify .title .p1{
	font-size:38px;
	font-weight:700;
}
.classify .title .p1 strong{
	color:#361675;
}
.classify .title .p2{
	color:#666;
	font-size:16px;
}
.classify .list{
	display:flex;
	flex-wrap:wrap;
	margin:0 -20px;
}
.classify .list .item{
	padding:20px;
	width:20%;
	text-align:center;
	color:#333;
}
.classify .list .imgbox{
	border-radius:200px;
	overflow:hidden;
	margin-bottom:30px;
}
.classify .list .imgbox img{
	width:100%;
}
.classify .list .item p{
	font-size:16px;
	margin:0px;
}
.classify .list .item:hover p{
	color:#361675;
}

/* 产品推荐 */
.rec{
	background:#f3f3f3;
	padding:50px 0;
}
.rec{
	margin:50px 0;
}
.rec .title{
	text-align:center;
	margin-bottom:20px;
}
.rec .title .p1{
	font-size:38px;
	font-weight:700;
}
.rec .title .p1 strong{
	color:#361675;
}
.rec .title .p2{
	color:#666;
	font-size:16px;
}
.rec .list{
	display:flex;
	flex-wrap:wrap;
	margin:0 -20px;
}
.rec .list .item{
	width:25%;
	padding:20px;
}
.rec .list .item .imgbox{
	border-radius:10px 10px 0 0;
	overflow:hidden;
}
.rec .list .item .imgbox img{
	width:100%;
}
.rec .list .item .name{
	display:flex;
	align-items:center;
	background:#e4e4e4;
	height:60px;
	padding:0 10px;
	justify-content:space-between;
	border-radius:0 0 3px 3px;
	overflow:hidden;
	-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;
}
.rec .list .item .name h3{
	margin:0px;
	font-size:22px;
	line-height:22px;
	position:relative;
	top:2px;
	word-break:break-all;
	display:-webkit-box;
	-webkit-line-clamp:1;
	-webkit-box-orient:vertical;
    overflow:hidden;
}
.rec .list .item .name .arr{
	width:39px;
	height:39px;
	background:url('/tpl/default/skin/img/arr.png')no-repeat center center;
	background-size:cover;
}
.rec .list .item:hover .name{
	background:#361675;
	color:#fff;
}
.rec .list .item:hover .name .arr{
	background:url('/tpl/default/skin/img/arr_on.png')no-repeat center center;
}



/* 企业优势 */
.adv{
	margin:0px 0 30px 0;
}
.adv .title{
	text-align:center;
	margin-bottom:20px;
}
.adv .title .p1{
	font-size:38px;
	font-weight:700;
}
.adv .title .p1 strong{
	color:#361675;
}
.adv .title .p2{
	color:#666;
	font-size:16px;
}
.adv .leads{
	background:#232323;
	display:flex;
	flex-wrap:wrap;
}
.adv .leads .item{
	width:25%;
	color:#fff;
	height:100px;
	display:flex;
	align-items:center;
	justify-content:center;
	font-size:22px;
	cursor:pointer;
	background:#333;
	-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;
}
.adv .leads .item.on{
	background:#361675;
}
.adv .leads .item img{
	margin-right:15px;
}
.adv .list{
	display:none;
}
.adv .list.on{
	display:block;
}
.adv .list .item{
	background:#ecebeb;
	padding:40px;
	display:flex;
	flex-wrap:wrap;
}
.adv .list  .item .left{
	width:50%;
	padding-right:40px;
	display:flex;
	align-items:center;
}
.adv .list .item .left img{
	width:100%;
}

.adv .list .item .right{
	width:50%;
	display:flex;
	align-items:center;
}
.adv .list .item .right .top{
	display:flex;
}
.adv .list .item .right .top .num{
	font-size:56px;
	margin-right:20px;
}
.adv .list .item .right .top .p1{
	font-size:30px;
	font-weight:bold;
	color:#361675;
	margin:0px;
}
.adv .list .item .right .top .p2{
	font-size:18px;
	margin:0px;
}
.adv .list .item .content{
	width:100%;
	padding:10px 0;
}
.adv .list .item .content p{
	font-size:18px;
	line-height:36px;
	padding-left:36px;
	background:url('/tpl/default/skin/img/arr2.png')no-repeat left 5px;
	color:#666;
}
.adv .list .item .bottom{
	font-size:18px;
}
.adv .list .item .bottom .iconfont{
	font-size:32px;
	position:relative;
	top:4px;
}
.adv .list .item .bottom .num{
	font-size:24px;
}

/* 关于我们 */
.about{
	background:#f5f5f5;
	padding:50px 0;
	margin:50px 0;
}
.about .center{
	display:flex;
	flex-wrap:wrap-reverse;
	
}
.about .left{
	width:55%;
	padding-right:40px;
	display:flex;
	align-items:center;
}
.about .left .t1{
	background:#361675;
	color:#fff;
	display:inline-block;
	height:40px;
	line-height:40px;
	padding:0 30px;
	font-size:20px;
}
.about .left .t2{
	font-size:24px;
	color:#361675;
	margin:20px 0;
}
.about .left .t3{
	font-size:32px;
	color:#361675;
	margin:10px 0;
	font-weight:700;
}
.about .left .t4{
	text-indent:40px;
	font-size:16px;
	color:#666;
	line-height:36px;
	text-align: justify;
	margin-top:15px;
	margin-bottom:30px;
}
.about .left .t5 a{
	display:inline-block;
	background:#232323;
	padding:10px 25px;
	color:#fff;
	margin-right:15px;
	border-radius:3px;
}
.about .left .t5 .on{
	background:#361675;
}

.about .right{
	width:45%;
}
.about .right img{
	width:100%;
}


/* 厂房设备 */
.equ{
	margin:0px;
	background-image:url('/tpl/default/skin/img/equ.png');
	background-position:center bottom;
	background-repeat:no-repeat;
	background-size:100%;
}
.equ .title{
	text-align:center;
	margin-bottom:20px;
}
.equ .title .p1{
	font-size:38px;
	font-weight:700;
}
.equ .title .p1 strong{
	color:#361675;
}
.equ .title .p2{
	color:#666;
	font-size:16px;
}
.equ .list{
	padding-top:15px;
	overflow:hidden;
}
.equ .list .item{
	padding:10px;
	border:1px solid #ddd;
	box-shadow:0 0 15px #ccc;
	background:#fff;
}
.equ .list .item img{
	width:100%;
	display:block;
	margin:0 auto;
}
.equ .pagination{
	text-align:center;
}
.equ .pagination .swiper-pagination-bullet{
	width:0.2rem;
	border-radius:0px;
	height:4px;
	background:#fff;
	opacity:1;
}
.equ .pagination .swiper-pagination-bullet-active{
	background:#361675;
}

/* 最新资讯 */
.news{
	padding:50px 0;
	background:#f3f3f3;
}
.news .title{
	margin-bottom:20px;
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
}
.news .title .p1{
	font-size:38px;
	font-weight:700;
}
.news .title .p1 strong{
	color:#361675;
}
.news .title .p2{
	color:#666;
	font-size:16px;
}
.news .news-nav{
	display:flex;
	align-items:center;
}
.news .news-nav a{
	display:inline-block;
	height:36px;
	line-height:36px;
	padding:0 25px;
	background:#fff;
	margin-right:0.1rem;
	border-radius:18px;
}
.news .news-nav a.on{
	background:#361675;
	color:#fff;
}

.news .list{
	flex-wrap:wrap;
	display:none;
}
.news .list.on{
	display:flex;
}
.news .list .left{
	width:50%;
}
.news .list .right{
	width:50%;
}

.news .list .left{
	display:flex;
}
.news .list .left .item{
	width:100%;
}
.news .list .left .item{
	padding-right:30px;
}
.news .list .left .item .imgbox img{
	width:100%;
}
.news .list .left .item h3{
	font-size:18px;
	word-break:break-all;
    display:-webkit-box;
    -webkit-line-clamp:1;
    -webkit-box-orient:vertical;
    overflow:hidden;
}
.news .list .left .item .desc{
	word-break:break-all;
    display:-webkit-box;
    -webkit-line-clamp:3;
    -webkit-box-orient:vertical;
    overflow:hidden;
	color:#666;
	line-height:24px;
}

.news .list .right{
	
}
.news .list .right .item{
	display:flex;
	align-items:center;
	border:1px solid #ccc;
	margin-bottom:-1px;
	padding:25px 20px 25px 0px;
	background:#f3f3f3;
	-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;
}
.news .list .right .item .date{
	width:90px;
	font-size:16px;
	text-align:center;
}
.news .list .right .item .date{
	width:120px;
	font-size:16px;
	text-align:center;
	border-right:1px solid #ccc;
	margin-right:25px;
}
.news .list .right .item .date p{
	margin:0px;
	color:#999;
}
.news .list .right .item .date .p1{
	font-size:36px;
	font-weight:700;
	color:#333;
}
.news .list .right .item .text{
	width:100%;
}
.news .list .right .item .text h3{
	font-size:18px;
	margin-top:0px;
	word-break:break-all;
    display:-webkit-box;
    -webkit-line-clamp:1;
    -webkit-box-orient:vertical;
    overflow:hidden;
}
.news .list .right .item .text .desc{
	color:#666;
	line-height:24px;
	word-break:break-all;
    display:-webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
    overflow:hidden;
}
.news .list .left .item:hover h3{
	color:#361675;
}

.news .list .right .item:hover{
	background:#fff;
}
.news .list .right .item:hover h3{
	color:#361675;
}

/* 友情链接 */
.links{
	background:#361675;
	padding:15px 0;
}
.links img{
	height:24px;
	margin-right:10px;
}
.links a{
	color:#fff;
	display:inline-block;
}
.links a:after{
	content:'';
	display:inline-block;
	width:1px;
	height:12px;
	margin:0 10px 0 10px;
	background:#fff;
	position:relative;
	top:2;
}
.links a:last-child:after{
	display:none;
}
.links a:hover{
	text-decoration:underline;
}

@media screen and (max-width:768px){
	.banner-box{overflow:hidden;}
	#banner {
		margin:0 -50px;
	}
	
	.classify{margin:30px 0;}
	.classify .title .p1{font-size:26px;}
	.classify .title .p2{font-size:14px;}
	.classify .list{margin:0 -10px;}
	.classify .list .item{width:33.333%; padding:10px;}
	.classify .list .imgbox{margin-bottom: 10px;}
	
	.rec{margin:0; padding:30px 0;}
	.rec .title .p1{font-size:26px;}
	.rec .title .p2{font-size:14px;}
	.rec .list{margin:0 -5px;}
	.rec .list .item{width:50%;padding:5px;}
	.rec .list .item .name{height:40px;}
	.rec .list .item .name h3{font-size:16px;}
	.rec .list .item .name .arr{height:24px;width:24px;}
	
	.adv{margin:30px 0;}
	.adv .title .p1{font-size:26px;}
	.adv .title .p2{font-size:14px;}
	.adv .leads .item{width:50%;font-size: 16px; padding:0 5px;}
	.adv .list .item{padding:10px;}
	.adv .list .item .left{width:100%;padding:0px;margin-bottom:10px;}
	.adv .list .item .right{width:100%;}
	.adv .list .item .right .top .p1{font-size:22px;}
	.adv .list .item .right .top .p2{font-size:14px;}
	.adv .list .item .right .top .num{font-size:42px;margin-right:10px;line-height:52px;}
	.adv .list .item .content p{font-size:15px;line-height: 32px;}
	.adv .leads .item img{height:30px;margin-right: 10px;}
	
	.about{margin:0px;padding:30px 0;}
	.about .left{width:100%;padding-right:0px;}
	.about .left .t1{font-size:16px;}
	.about .left .t2{font-size:18px;}
	.about .left .t3{font-size:24px;}
	.about .left .t4{line-height: 32px;}
	.about .right{width:100%; padding-bottom:15px;}
	
	.equ{margin-top:30px;}
	.equ .title .p1{font-size:26px;}
	.equ .title .p2{font-size:14px;}
	.equ .pagination .swiper-pagination-bullet{width:20px;}
	
	.news{padding:30px 0;}
	.news .title .p1{font-size:26px;}
	.news .title .p2{font-size:14px;}
	
	.news .list .left{width:100%;margin:0 -5px; margin-bottom:15px;}
	.news .list .left .item{padding:0 5px;}
	.news .list .right{width:100%;padding-bottom:2px;}
	#footer .ewm{padding-top:15px;}
	#footer .ewm .item{margin:0px;}
}


